
/* ****************** 1칸 레이아웃  ****************** */

.layout_98828_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98828_ > div:after {content:''; display:block; clear:both;}
.layout_98828_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98828_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98831_ {font-size:0;}
.title_98831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_98831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98831_.style_top p {padding-top:10px;}
.title_98831_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98831_.style_right p {padding-right:14px;}
.title_98831_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98831_.style_bottom p {padding-bottom:12px;}
.title_98831_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98831_.style_left p {padding-left:14px;}
.title_98831_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98831_.style_circle1 p {padding-left:20px;}
.title_98831_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98831_.style_circle2 p {padding-left:20px;}
.title_98831_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98832_ {font-size:0;}
.title_98832_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98832_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98832_.style_top p {padding-top:10px;}
.title_98832_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98832_.style_right p {padding-right:14px;}
.title_98832_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98832_.style_bottom p {padding-bottom:12px;}
.title_98832_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98832_.style_left p {padding-left:14px;}
.title_98832_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98832_.style_circle1 p {padding-left:20px;}
.title_98832_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98832_.style_circle2 p {padding-left:20px;}
.title_98832_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98830_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98830_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #d00000;}

/* ****************** 공백  ****************** */

.empty_line_98829_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98829_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98848_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98848_ > div:after {content:''; display:block; clear:both;}
.layout_98848_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98848_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98850_ {font-size:0;}
.title_98850_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98850_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98850_.style_top p {padding-top:10px;}
.title_98850_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98850_.style_right p {padding-right:14px;}
.title_98850_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98850_.style_bottom p {padding-bottom:12px;}
.title_98850_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98850_.style_left p {padding-left:40px;}
.title_98850_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98850_.style_circle1 p {padding-left:20px;}
.title_98850_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98850_.style_circle2 p {padding-left:20px;}
.title_98850_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_98849_ a  {
	display:inline-block; margin:0; padding:0;
  border: solid 1px gray; border-radius:0px; background:#ffffff; box-sizing:border-box; font-family:arial;
	font-size:16px; font-weight:normal; color:#353566; text-align:left; text-decoration:none; line-height:150%;
}
.button_98849_.style_line a {background:transparent; color:#ffffff;}
.button_98849_.space_normal a {padding:1.5em 1.5em;}
.button_98849_.space_wide a {padding:2em 2em;}
.button_98849_.space_full a {display:block; width:100%; padding:1.5em 1.5em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98358_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98358_ > div {margin-left:-30px;}
.layout_98358_ > div:after {content:''; display:block; clear:both;}
.layout_98358_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_98358_ > div > .container_1 {width:66.666666666667%;}
.layout_98358_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98358_ > div > .container_1 { width:100%; }
	.layout_98358_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_98358_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98359_ {overflow:hidden;}
.html_98359_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_98366_ {overflow:hidden;}
.html_98366_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98360_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98360_ * {box-sizing:border-box;}
.img_98360_ a {display:block; text-decoration:none;}
.img_98360_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99077_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99077_ > div:after {content:''; display:block; clear:both;}
.layout_99077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99077_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_99809_ {display:block; position:relative; width:100%; height:70px;}
.solid_line_99809_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_99801_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99801_ > div {}
.layout_99801_ > div:after {content:''; display:block; clear:both;}
.layout_99801_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_99801_ > div > .container_1 {width:25%;}
.layout_99801_ > div > .container_2 {width:25%;}
.layout_99801_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_99801_ > div > .container_1 { width:50%; }
	.layout_99801_ > div > .container_2 { width:50%; }
	.layout_99801_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_99801_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99802_ {font-size:0;}
.title_99802_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99802_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99802_.style_top p {padding-top:10px;}
.title_99802_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99802_.style_right p {padding-right:14px;}
.title_99802_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99802_.style_bottom p {padding-bottom:12px;}
.title_99802_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99802_.style_left p {padding-left:14px;}
.title_99802_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99802_.style_circle1 p {padding-left:20px;}
.title_99802_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99802_.style_circle2 p {padding-left:20px;}
.title_99802_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_103407_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_103407_ * {box-sizing:border-box;}
.img_103407_ a {display:block; text-decoration:none;}
.img_103407_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99804_ {font-size:0;}
.title_99804_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99804_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99804_.style_top p {padding-top:10px;}
.title_99804_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99804_.style_right p {padding-right:14px;}
.title_99804_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99804_.style_bottom p {padding-bottom:12px;}
.title_99804_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99804_.style_left p {padding-left:14px;}
.title_99804_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99804_.style_circle1 p {padding-left:20px;}
.title_99804_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99804_.style_circle2 p {padding-left:20px;}
.title_99804_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_99806_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_99806_ * {box-sizing:border-box;}
.img_99806_ a {display:block; text-decoration:none;}
.img_99806_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99803_ {font-size:0;}
.title_99803_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99803_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99803_.style_top p {padding-top:10px;}
.title_99803_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99803_.style_right p {padding-right:14px;}
.title_99803_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99803_.style_bottom p {padding-bottom:12px;}
.title_99803_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99803_.style_left p {padding-left:14px;}
.title_99803_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99803_.style_circle1 p {padding-left:20px;}
.title_99803_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99803_.style_circle2 p {padding-left:20px;}
.title_99803_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_99807_ {overflow:hidden;}
.html_99807_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100133_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100133_ > div:after {content:''; display:block; clear:both;}
.layout_100133_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100133_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100134_ {display:block; position:relative; width:100%; height:70px;}
.solid_line_100134_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100154_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100154_ > div:after {content:''; display:block; clear:both;}
.layout_100154_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100154_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_100155_ {font-size:0;}
.title_100155_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_100155_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_100155_.style_top p {padding-top:10px;}
.title_100155_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_100155_.style_right p {padding-right:14px;}
.title_100155_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_100155_.style_bottom p {padding-bottom:12px;}
.title_100155_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_100155_.style_left p {padding-left:14px;}
.title_100155_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_100155_.style_circle1 p {padding-left:20px;}
.title_100155_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_100155_.style_circle2 p {padding-left:20px;}
.title_100155_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100156_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100156_ > div:after {content:''; display:block; clear:both;}
.layout_100156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100156_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100157_ {display:block; position:relative; width:100%; height:70px;}
.solid_line_100157_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_98367_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98367_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98367_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_103410_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_103410_.style_line a {background:transparent; color:#d00000;}
.button_103410_.space_normal a {padding:.6em 1.2em;}
.button_103410_.space_wide a {padding:.6em 2em;}
.button_103410_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_103413_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_103413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103413_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
